.btn-back {
    background-color: rgb(45, 255, 73);
}

.general-app {
    background-image: url('/assets/background-rickmorty.png');
    background-repeat: no-repeat;
    background-position: center;
}

